Subject: Re: include path
From: Earnie Boyd <[email-masked]>
To: Mumit Khan <[email-masked]>, Mike MacDonald <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 10 Nov 1999 11:54:44 -0800 (PST)

--- Mumit Khan <[email-masked]> wrote:
> Mike MacDonald <[email-masked]> writes:
> > Ok, I can see where the path is all hosed up - I don't know why..  I'm
> > looking at it too, any help you can give is great though..
-8<-
> > d:\cygnus\cygwin-b20\H-i586-cygwin32\i586-cygwin32\lib  /lib     user
> > binmode
> > d:\cygnus\cygwin-b20\H-i586-cygwin32\bin  /bin     user    binmode
> > d:\cygnus\cygwin-b20\H-i586-cygwin32\lib  /usr/lib  user    binmode
> 
> The /bin and /lib are not consistent with each other. This is a problem
> IMO with the Cygnus has arranged the tree, and causes no end to confusion.
> 

I might add here that Mike can look at my webpage for an example of how to
properly mount the directories.

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]